IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'NR_ECF_UUID'
			AND Object_ID = Object_ID('dbo.EST_PROD_CPL_ESTOQUE_INDISPONIVEL')
		)
BEGIN
	ALTER TABLE dbo.EST_PROD_CPL_ESTOQUE_INDISPONIVEL ADD NR_ECF_UUID VARCHAR(255) COLLATE SQL_Latin1_General_CP1_CI_AS;
END

IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'VS_CONSOLIDADOR'
			AND Object_ID = Object_ID('dbo.EST_PROD_CPL_ESTOQUE_INDISPONIVEL')
		)
BEGIN
	ALTER TABLE dbo.EST_PROD_CPL_ESTOQUE_INDISPONIVEL ADD VS_CONSOLIDADOR VARCHAR(50) COLLATE SQL_Latin1_General_CP1_CI_AS;
END

IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'DT_CONSD'
			AND Object_ID = Object_ID('dbo.EST_PROD_CPL_ESTOQUE_INDISPONIVEL')
		)
BEGIN
	ALTER TABLE dbo.EST_PROD_CPL_ESTOQUE_INDISPONIVEL ADD DT_CONSD DATETIME;
END